.jw-dock .jw-reset {

display: none !important;

}


.jwplayer.jw-skin-lt-player-skin .jw-lt-shareButton:hover {
	background-color: rgba(0, 0, 0, 0.45);
}


#video-holder.jwplayer.jw-skin-lt-player-skin .jw-lt-shareButton {
	z-index: 2;
}


.jwplayer.jw-skin-lt-player-skin .jw-lt-shareButton .jw-lt-shareButton-icon{
	float:left;
	background-image: url('/images/jw-tl-facebook-icon.png');
	background-size: 18px;
	width: 18px;
	height: 18px;
	margin: 6px;
}


.jwplayer.jw-skin-lt-player-skin .jw-lt-shareButton .jw-lt-shareButton-text{
	float:left;
	margin: 8px 6px 4px 6px;
	width: 48px;
	height: 18px;
	font-family: Raleway;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	color: #ffffff;
}


